[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [RFC] OpenLDAP automatic upgrade

On Tue, Mar 15, 2005 at 05:04:26PM -0800, Quanah Gibson-Mount wrote:
> >> The first. Basically upstream changes the database format quite often.
> >> I am even not entirely sure if the database format stays compatible in
> >> the 2.1 or 2.2 line but I'd expect it to. The 2.2.23 Debian packages
> >> uses libdb4.3 instead of libdb4.2 as used in 2.1.x so the reload has to
> >> be done in any case.
> Just to be very clear on this again.  You do *not* want to run OpenLDAP
> against BDB 4.3.  Releasing Debian with its OpenLDAP compiled against BDB
> 4.3 would be a serious mistake.

And this is why? So far 2.2.23 with libdb4.3 seems to be much more
stable than anything before. 



Attachment: signature.asc
Description: Digital signature

Reply to: